cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
198
Views
0
Helpful
2
Replies
jilahbg
Beginner

Upgrading Catalyst 4306 from CatOS to IOS?

Hi

Is it possible for me to upgrade from CatOS to IOS on my C4306? Is it just a command to change from CatOS to IOS or do I have to change firmware (how do I do this on CatOS?)?

xxx (enable) sh ver

WS-C4003 Software, Version NmpSW: 6.3(2)

Copyright (c) 1995-2001 by Cisco Systems, Inc.

NMP S/W compiled on Oct 5 2001, 01:47:11

GSP S/W compiled on Oct 04 2001, 21:55:28

System Bootstrap Version: 5.4(1)

Hardware Version: 2.2 Model: WS-C4003 Serial #: JAE0535039T

Mod Port Model Serial # Versions

--- ---- ---------- -------------------- ---------------------------------

1 0 WS-X4012 JAE0535039T Hw : 2.2

Gsp: 6.3(2.0)

Nmp: 6.3(2)

2 34 WS-X4232-GB-RJ JAE05380346 Hw : 2.3

3 6 WS-X4306 JAE053700S6 Hw : 2.0

DRAM FLASH NVRAM

Module Total Used Free Total Used Free Total Used Free

------ ------- ------- ------- ------- ------- ------- ----- ----- -----

1 65536K 31294K 34242K 12288K 8768K 3520K 480K 187K 293K

Uptime is 21 days, 10 hours, 12 minutes

xxx (enable)

Thanks in advance!

Regards Jimmy

2 REPLIES 2
milan.kulik
Advocate

Hi,

WS-X4012 Catalyst 4000 Supervisor I. doesn't support IOS, I'm afraid (see http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/ol_2170.htm#16938).

Read also Questions and Answers in http://www.cisco.com/warp/public/cc/pd/si/casi/ca4000/prodlit/4kse3_qp.pdf.

Regards,

Milan

Prashanth Krishnappa
Cisco Employee

CAT4003 supports only Sup1. You'll need either Sup2+, Sup3 or Sup4 to run IOS and your chassis will not support these cards